new IPB 4.1 installation. Adding themes gives me "500 error"

by speed-driven - 27-10-2015, 11:38 PM
Novice
Posts:
32
Joined:
Oct 2015
Likes:
0
Credits:
62
Reputation:
0
2 Years of Service
#1
OP
Posted: 27-10-2015, 11:38 PM
I just installed a brand new installation of IPB 4.1. I go to install a theme immediately after, and I get the "500 error". Does anyone know how to fix this? The theme i'm using is from IPSFocus and it's made for 4.x.

If I switch back to the default theme, then everything works great again.

[Image: jg1zl8W.jpg]
Junior Member
Posts:
79
Joined:
Aug 2015
Likes:
2
Credits:
2
Reputation:
0
2 Years of Service
#2
Posted: 28-10-2015, 12:33 AM
It's something within the Theme Coding. I will take as a fact, that your using a RIPPed Theme perhaps?
Novice
Posts:
32
Joined:
Oct 2015
Likes:
0
Credits:
62
Reputation:
0
2 Years of Service
#3
OP
Posted: 28-10-2015, 01:33 AM
(28-10-2015, 12:33 AM)DarkHorse Wrote: It's something within the Theme Coding. I will take as a fact, that your using a RIPPed Theme perhaps?

I'm using the theme was was posted here on NulledBB. 

https://nulledbb.com/Thread-Villian-IPS-4-0-30


But yes.. other "ripped" themes are doing the same thing.
Junior Member
Posts:
79
Joined:
Aug 2015
Likes:
2
Credits:
2
Reputation:
0
2 Years of Service
#4
Posted: 28-10-2015, 01:45 AM
Seems like some problem with the Forum itself (Atleast as far as i know). Not sure how the themes are coded but i don't think it would cause that error, it would atleast show it but with css and html broken for sure.
Web Development and Security
Posts:
913
Joined:
Oct 2015
Likes:
66
Credits:
42
Reputation:
100
2 Years of Service
#5
Posted: 28-10-2015, 01:54 AM
Have you configured suhosin correctly???

suhosin.post.max_value_length
suhosin.request.max_value_length
Private Investigation Services
Pm / Contact me


[Image: tumblr_n3rp4ou8M31sat2doo1_500.gif]
Novice
Posts:
32
Joined:
Oct 2015
Likes:
0
Credits:
62
Reputation:
0
2 Years of Service
#6
OP
Posted: 28-10-2015, 02:53 AM
(28-10-2015, 01:54 AM)Ecstasy Wrote: Have you configured suhosin correctly???

suhosin.post.max_value_length
suhosin.request.max_value_length

can you explain further? Or do you have a link I can read more info on? I'm on Dreamhost and i'd like to know where to put these settings.
Web Development and Security
Posts:
913
Joined:
Oct 2015
Likes:
66
Credits:
42
Reputation:
100
2 Years of Service
#7
Posted: 28-10-2015, 02:54 AM
(28-10-2015, 02:53 AM)speed-driven Wrote:
(28-10-2015, 01:54 AM)Ecstasy Wrote: Have you configured suhosin correctly???

suhosin.post.max_value_length
suhosin.request.max_value_length

can you explain further? Or do you have a link I can read more info on? I'm on Dreamhost and i'd like to know where to put these settings.

You would have to contact your host,

http://invisionmodding.com/topic/49151-r...xtemplate/
Private Investigation Services
Pm / Contact me


[Image: tumblr_n3rp4ou8M31sat2doo1_500.gif]
Newbie
Posts:
12
Joined:
Nov 2015
Likes:
1
Credits:
0
Reputation:
0
2 Years of Service
Lurker
Posts:
7
Joined:
Feb 2016
Likes:
0
Credits:
0
Reputation:
0
2 Years of Service
#9
Posted: 06-02-2016, 02:57 AM
sounds like a php error I would adjust your php files and check error logs...
Member
Posts:
118
Joined:
Feb 2015
Likes:
28
Credits:
1,060
Reputation:
6
3 Years of Service
#10
Posted: 03-03-2016, 05:56 AM
You can not use 4.0.x theme with 4.1.x
The last reply on this thread is older than a month. Please do not unnecessarily bump it.
Register an account or login to reply
Create an account
Create a free account today and start posting right away. It only takes a few seconds.
Login
Log into an existing account.
1 Guest(s)